Matplotlib on Debian Unstable

Hi all,
matplotlib is now on Debian Unstable:
http://packages.debian.org/unstable/python/python-matplotlib

should work also with Debian Sarge adding this line to /etc/apt/sources.list:
deb http://ftp.it.debian.org/debian/ unstable main

thanks to Marco Presi for upload :slight_smile:

路路路

--
/Vittorio Palmisano/
Home Page: http://redclay.altervista.org

Vittorio Palmisano wrote:

Hi all,
matplotlib is now on Debian Unstable:
http://packages.debian.org/unstable/python/python-matplotlib

should work also with Debian Sarge adding this line to /etc/apt/sources.list:
deb http://ftp.it.debian.org/debian/ unstable main

thanks to Marco Presi for upload :slight_smile:

Hi,

I'm appy to learn there is a matplotlib package in sid :slight_smile:
I have 2 questions (but I'm not sure i'm asking the good person. Are you the mainteaner?) :
1) Could you please also package it for python2.4 ?
2) What about the documentation? I know there are problems with pydoc (for instance, pyoc need X wich cause problems on the build dd). Maybe epydoc could do the job.

Xavier

Xavier Gnata ha scritto:

I'm appy to learn there is a matplotlib package in sid :slight_smile:
I have 2 questions (but I'm not sure i'm asking the good person. Are you
the mainteaner?) :

yes, I am the maintainer

1) Could you please also package it for python2.4 ?

It is packaged *also* for python2.4:
http://packages.debian.org/unstable/python/python2.4-matplotlib

2) What about the documentation? I know there are problems with pydoc
(for instance, pyoc need X wich cause problems on the build dd). Maybe
epydoc could do the job.

this is in my TODO, I'm testing pydoc for now and there are good possibility to
re-include python-matplotlib-doc

路路路

--
/Vittorio Palmisano/
Home Page: http://redclay.altervista.org